/build/static/layout/Breadcrumb_cap_w.png

Best Practices Question


What version of MySql does Kace use?

06/06/2018 979 views
What version of MySql does Kace use? We are trying to connect Kace to Microstrategy or Tableau but both systems ask for a driver. has any one connected to Microstrategy or Tableau?
Answer Summary:
0 Comments   [ + ] Show comments

Comments


Answer Chosen by the Author

0
You can follow this article.
https://support.quest.com/kb/114992/can-i-access-the-k1000-appliance-database-using-a-third-party-reporting-tool-

KACE don't use mySQL since a few versions anymore.
It is based (depending on the version of the appliance, since with many updates the backend tools are also updated) on MariaDB.
Answered 06/07/2018 by: Nico_K
Red Belt

Don't be a Stranger!

Sign up today to participate, stay informed, earn points and establish a reputation for yourself!

Sign up! or login

Share

 
This website uses cookies. By continuing to use this site and/or clicking the "Accept" button you are providing consent Quest Software and its affiliates do NOT sell the Personal Data you provide to us either when you register on our websites or when you do business with us. For more information about our Privacy Policy and our data protection efforts, please visit GDPR-HQ